package Ensembl.artemis;
public final class Qualifier
	implements org.omg.CORBA.portable.IDLEntity
{
	public java.lang.String name;
	public java.lang.String[] values;
	public Qualifier(){}
	public Qualifier(java.lang.String name, java.lang.String[] values)
	{
		this.name = name;
		this.values = values;
	}
}
